← Clasamente

Scotland

Women's National League

#EchipăPWDLPDBPPtsFormă
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

Sursă: Scottish Rugby · verificat 14 oct., 16:52 · Formă: ultimele cinci rezultate pe care le avem, cel mai recent în dreapta.

Meciuri și rezultate →

Fiecare clasament este cel publicat de liga respectivă, cu bonusuri, penalizări și criterii de departajare. BP apare unde liga îl publică; în rest este deja inclus în Pts.